export declare const Container: import('styled-components').StyledComponent<"div", any, {
    isInverse?: boolean | undefined;
    isOverview?: boolean | undefined;
}, never>;
export declare const ContainerExample: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const WrapperExamples: import('styled-components').StyledComponent<"div", any, {
    isInverse?: boolean | undefined;
}, never>;
export declare const ButtonsContainer: import('styled-components').StyledComponent<"div", any, {}, never>;
